/* page-title */
/* -------------------------------------- */
@media screen and (max-width:1023px) {
    .page-nav {
        padding: 40px 16px 0;
    }
}

/* requirement */
/* -------------------------------------- */
.agent-requirement-subtitle {
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
    margin: 60px 0 30px;
    color: #333;
    font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (max-width: 768px) {
    .agent-requirement-subtitle {
        font-size: 2.22rem;
        margin: 40px 0 20px;
    }
}

/* Agent Requirement List Styles (Copied and Renamed from Common.css) */
.agent-requirement-list-item {
    border-top: 1px solid #D9D9D9;
    padding: 12px 0;
}

.agent-requirement-list-item:last-child {
    border-bottom: 1px solid #D9D9D9;
}

.agent-requirement-list-item-head-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.agent-requirement-list-item-head {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    transition: opacity .3s;
    flex: 1;
}

.agent-requirement-list-item-head:hover {
    opacity: .7;
}

.agent-requirement-list-item-head__img {
    width: 32px;
    transform: rotateX(0deg);
    /* margin-top: 6px; */
    transition: .5s ease-in-out;
}

.agent-requirement-list-item--show .agent-requirement-list-item-head__img {
    transform: rotateX(180deg);
}

.agent-requirement-list-item-head__text {
    width: calc(100% - 18px - 24px - 8px - 8px);
    font-family: 'Noto Sans JP';
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.04em;
    color: #2E2E2E;
}

.agent-requirement-list-item-head-btn {
    width: 100%;
    max-width: 100px;
}

.agent-requirement-list-item-head-btn .site-btn {
    height: 40px;
    justify-content: center;
    font-size: 14px;
}

.agent-requirement-list-item-head__icon {
    width: 24px;
    height: 24px;
    position: relative;
    margin-top: 2px;
}

.agent-requirement-list-item-head__icon>span {
    position: absolute;
    width: 24px;
    height: 1px;
    background-color: #2E2E2E;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
}

.agent-requirement-list-item-head__icon>span:last-child {
    transform: rotate(90deg);
    transition: opacity .3s;
}

.agent-requirement-list-item--show .agent-requirement-list-item-head__icon>span:last-child {
    opacity: 0;
}

.agent-requirement-list-item-body {
    overflow: hidden;
    transition: height 1.2s;
    height: 0px;
}

.agent-requirement-list-item-body-inner {
    padding: 12px 0 24px;
}

.agent-requirement-list-item-body-inner-btns {
    width: 100%;
    margin: 24px auto 0;
}

.agent-requirement-list-item-body-inner-btns-close {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    transition: opacity .3s;
    cursor: pointer;
}

.agent-requirement-list-item-body-inner-btns-close:hover {
    opacity: .7;
}

.agent-requirement-list-item-body-inner-btns-close__text {
    font-family: 'Noto Sans JP';
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    letter-spacing: 0.04em;
    color: #2E2E2E;
}

.agent-requirement-list-item-body-inner-btns-close__icon {
    width: 24px;
    height: 1px;
    background-color: #2E2E2E;
    display: block;
}

@media screen and (min-width: 1024px) {
    .agent-requirement-list {
        margin-top: 80px;
    }

    .agent-requirement-list-item-head {
        gap: 8px;
    }

    .agent-requirement-list-item-head__img {
        width: 41px;
        /* margin-top: 6px; */
    }

    .agent-requirement-list-item-head__text {
        width: calc(100% - 18px - 24px - 8px - 8px);
        font-size: 18px;
    }

    .agent-requirement-list-item-head-btn {
        max-width: 140px;
    }

    .agent-requirement-list-item-head__icon {
        width: 24px;
        height: 24px;
        margin-top: 2px;
    }

    .agent-requirement-list-item-head__icon>span {
        width: 24px;
        height: 1px;
    }

    .agent-requirement-list-item-body-inner {
        padding: 24px 0 40px;
    }

    .agent-requirement-list-item-body-inner-btns {
        max-width: 300px;
        margin: 40px auto 0;
    }

    .agent-requirement-list-item-body-inner-btns-close {
        margin-top: 40px;
    }

    .agent-requirement-list-item-body-inner-btns-close__text {
        font-size: 16px;
    }
}

/* Agent Info List Styles (Copied and Renamed from Common.css) */
.agent-info-list-item {
    padding: 12px 0;
    border-top: 1px solid #D9D9D9;
}

.agent-info-list-item:last-child {
    border-bottom: 1px solid #D9D9D9;
}

.agent-info-list-item__head {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.04em;
    color: #2E2E2E;
}

.agent-info-list-item__description {
    margin-top: 8px;
    font-family: 'Noto Sans JP';
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    letter-spacing: 0.04em;
    color: #2E2E2E;
}

.agent-info-list-item__description strong {
    font-weight: 700;
    color: #FFA620;
}

.agent-info-list-item__description a {
    text-decoration: underline;
    text-decoration-skip-ink: none;
    transition: opacity .3s;
    color: #2E2E2E;
}

.agent-info-list-item__description a:hover {
    opacity: .7;
}

@media screen and (min-width: 1024px) {
    .agent-info-list-item {
        display: flex;
        align-items: flex-start;
        gap: 24px;
    }

    .agent-info-list-item__head {
        width: 176px;
        font-size: 16px;
    }

    .agent-info-list-item__description {
        width: calc(100% - 176px - 24px);
        margin: 0;
    }
}

.agent-requirement {
    overflow: hidden;
    padding: 30px 16px 60px;
    position: relative;
    background-color: #fff;
}

.agent-requirement-asirai-left-sp__img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-165%);
}

.agent-requirement-asirai-right-sp__img {
    position: absolute;
    bottom: -48px;
    left: 50%;
    transform: translateX(7%);
}

.agent-requirement-inner {
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}

.agent-requirement-inner-content {
    margin-top: 40px;
}

.agent-requirement-inner-btn {
    margin-top: 40px;
}

@media screen and (min-width: 1024px) {
    .agent-requirement {
        padding-top: 80px;
        padding-bottom: 60px;
    }

    .agent-requirement-asirai-left__img {
        position: absolute;
        top: 165px;
        left: 50%;
        transform: translateX(-230%);
    }

    .agent-requirement-asirai-right__img {
        position: absolute;
        top: 100px;
        left: 50%;
        transform: translateX(130%);
    }

    .agent-requirement-inner {
        max-width: 800px;
    }

    .agent-requirement-inner-content {
        margin-top: 60px;
    }

    .agent-requirement-inner__rect1,
    .agent-requirement-inner__rect2,
    .agent-requirement-inner__rect3,
    .agent-requirement-inner__rect4,
    .agent-requirement-inner__rect5,
    .agent-requirement-inner__rect6,
    .agent-requirement-inner__rect7 {
        position: absolute;
        height: auto;
    }

    .agent-requirement-inner__rect1 {
        right: calc(100% + 55px);
        top: 6%;
        width: 265px;
    }

    .agent-requirement-inner__rect2 {
        right: calc(100% + 55px);
        top: 58%;
        width: 265px;
    }

    .agent-requirement-inner__rect3 {
        right: calc(100% + 110px);
        top: 80%;
        width: 226px;
    }

    .agent-requirement-inner__rect4 {
        left: calc(100% + 54px);
        bottom: 73%;
        width: 226px;
    }

    .agent-requirement-inner__rect5 {
        left: calc(100% + 110px);
        bottom: 52%;
        width: 210px;
    }

    .agent-requirement-inner__rect6 {
        left: calc(100% + 110px);
        bottom: 23%;
        width: 226px;
    }

    .agent-requirement-inner__rect7 {
        left: calc(100% + 110px);
        bottom: 60px;
        width: 210px;
    }

    .agent-requirement-inner-btn {
        width: 300px;
        margin: 60px auto 0;
    }
}

/* agent */
.password-form-agent {
    max-width: 532px;
    margin: 0 auto;
    padding: 40px 16px 60px;
}

@media screen and (min-width: 1024px) {
    .password-form-agent {
        max-width: 800px;
        margin: 0 auto;
        padding: 40px 0 80px;
    }
}